Update custom document fields in template document
Updates existing custom document fields in an existing template document.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
documentId
The ID of the document being accessed.
templateId
The ID of the template being accessed.
Request
This endpoint expects an object: documentFieldsInformation
documentFields
Response
Successful response.
documentFields
Errors
400
Bad Request Error